Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5274 - KDE's GNOME menu lists applications that aren't available
Summary: KDE's GNOME menu lists applications that aren't available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-21 15:20 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-27 20:47:40 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-09-21 15:20:16 UTC
rpm -qa | grep kde
switchdesk-kde-1.7.1-1
kdebase-lowcolor-icons-1.1.2-7
kdegames-1.1.2-1
kdegraphics-1.1.2-1
kdelibs-1.1.2-6
kdesupport-1.1.2-2
kdetoys-1.1.2-1
kdeutils-1.1.2-1
kdeadmin-1.1.2-1
kdebase-1.1.2-7
kdelibs-devel-1.1.2-6
kdemultimedia-1.1.2-1
kdenetwork-1.1.2-3

The new GNOME menu for KDE is nice, however it lists several
applications that aren't available--e.g., Eterm, tkrat,
balsa, etc.  These packages should either be added to the
distribution or these menu entries should be removed to
prevent unnecessary support calls from users wondering why
they are getting an error when one of these is selected.

Comment 1 Preston Brown 1999-09-27 20:47:59 UTC
fixed in kdebase-1.1.2-10 and later.


Note You need to log in before you can comment on or make changes to this bug.